Bug 677766 - authconfig uses deprecated option krb5_kdcip to configure sssd.cofn
authconfig uses deprecated option krb5_kdcip to configure sssd.cofn
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: authconfig (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomas Mraz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-15 14:17 EST by Orion Poplawski
Modified: 2011-05-19 00:50 EDT (History)
1 user (show)

See Also:
Fixed In Version: authconfig-6.1.14-2.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-19 00:50:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Orion Poplawski 2011-02-15 14:17:49 EST
Description of problem:

Fresh F15 Alpha TC2 install. sssd_default.log shows:

(Tue Feb 15 12:13:59 2011) [sssd[be[default]]] [krb5_try_kdcip] (0): Your configuration uses the deprecated option 'krb5_kdcip' to specify the KDC. Please change the configuration to use the 'krb5_server' option instead.

Version-Release number of selected component (if applicable):
authconfig-6.1.13-1.fc15.x86_64
sssd-1.5.1-7.fc15.x86_64

[domain/default]
ldap_id_use_start_tls = True
ldap_search_base = dc=nwra,dc=com
krb5_realm = CORA.NWRA.COM
krb5_kdcip = kerberos.cora.nwra.com
id_provider = ldap
auth_provider = krb5
chpass_provider = krb5
ldap_uri = ldap://ldap.cora.nwra.com/
krb5_kpasswd = kerberos.cora.nwra.com
cache_credentials = True
ldap_tls_cacertdir = /etc/openldap/cacerts
Comment 1 Fedora Update System 2011-05-17 11:25:23 EDT
authconfig-6.1.14-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/authconfig-6.1.14-1.fc15
Comment 2 Fedora Update System 2011-05-17 12:40:39 EDT
authconfig-6.1.14-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/authconfig-6.1.14-2.fc15
Comment 3 Fedora Update System 2011-05-19 00:50:36 EDT
authconfig-6.1.14-2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.